@charset "UTF-8";
/* CSS Document */

#wrapper {
    background-color: #11598d;
    background-repeat: no-repeat;
    margin-top: 0pt;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    width: 1000px;
}

A.class1 {color:#12588c; font-weight: bold;}
A.class1:link  {text-decoration: none; color: #12588c; font-weight: bold;}
A.class1:visited {text-decoration: none; color: #12588c; font-weight: bold;}
A.class1:hover {text-decoration: underline; color: #12588c; font-weight: bold;}
A.class1:active {text-decoration: none; color: #12588c; font-weight: bold;}

#content {
	background-color: #ffffff;
	background-image: url(images/main_image.jpg);
	background-repeat:no-repeat;
	margin: auto;
	width: 1000px;
	height: 700px;
	alignment-adjust: auto;
	position:relative;
}

#short_header {
	background-color: #ffffff;
	background-image: url(images/main_image.jpg);
	background-repeat:no-repeat;
	margin: auto;
	width: 1000px;
	height: 200px;
	position:relative;
}

#news_content {
	background-color: #ffffff;
	background-image: url(images/news_bg.jpg);
	background-repeat:no-repeat;
	width: 1000px;
	height: 100%;
	padding-bottom: 50px;
}

#pics_content {
	background-color: #ffffff;
	background-image: url(images/news_bg.jpg);
	background-repeat:no-repeat;
	width: 1000px;
	height: 100%;
	padding-bottom: 50px;
}
	
#logo_container {
	background-image: url(images/logo.gif);
	width: 400px;
	height: 200px;
	padding-top: 0px;
	margin-top: 0px;
	clear: both;
}

#logo_container_02 {
	background-image: url(images/logo_02.png);
	background-repeat:no-repeat;
	width: 1000px;
	height: 200px;
	padding-top: 0px;
	margin-top: 0px;
	clear: both;
}

.date {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
    text-align: right;
    padding-top: 175px;
    padding-right: 20px;
    font-weight: bold;
    padding-left: 175px;
}
.date_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	padding-top: 175px;
	padding-right: 10px;
	font-weight: bold;
	padding-left: 68px;
}

#small_image_container {
	
	width: 200px;
	height: 200px;
	left: 20px;
	margin-left: 200px;
}

#middle_overlay {
	position: absolute;
	background-color: #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
	width: 300px;
	height: 700px;
	z-index: 1;
	left: 400px;
	top: 0px;
}

#quote_overlay {
	position: absolute;
	background: url('images/transparent_background_quote.png');
	width: 400px;
	height: 300px;
	z-index: 1;
	left: 600px;
	top: 0px;
}

#navigation {
	position: absolute;
	background-color: #0e4d80;
	opacity: 0.9;
	filter: alpha(opacity=90);
	text-align: center;
	width: 700px;
	height: 25px;
	left: 0px;
	top: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-top: 10px;
}

#navigation_top {
	position: absolute;
	background-color: #0e4d80;
	opacity: 0.9;
	filter: alpha(opacity=90);
	text-align: center;
	width: 467px;
	height: 25px;
	left: 533px;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-top: 10px;
}

.selected_nav {
	font-weight: bold;
}

#button {
	position: absolute;
	width: 239px;
	height: 28px;
	z-index: 1;
	left: 5px;
	top: 667px;
}

#albatross {
	position: absolute;
	background-image: url(images/albatross.png);
	width: 304px;
	height: 241px;
	z-index: 1;
	left: 715px;
	top: 652px;
}

#albatross_02 {
	position: absolute;
	background-image: url(images/albatross.png);
	width: 304px;
	height: 241px;
	z-index: 1;
	left: 875px;
	top: 165px;
}

.quote {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #ffffff;
    font-style: italic;
    padding-left: 170px;
    text-align: left;
    padding-top: 90px;
    padding-right: 10px;
}
.text_headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #12588c;
}
